Index: doc/latex/arx_8h__incl.eps
===================================================================
--- doc/latex/arx_8h__incl.eps (revision 99)
+++ doc/latex/arx_8h__incl.eps (revision 145)
@@ -1,5 +1,5 @@
-%!PS-Adobe-2.0
-%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
-%%For: (smidl) Vasek Smidl,,,
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: Graphviz version 2.20.2 (Fri Aug  1 12:10:09 UTC 2008)
+%%For: (smidl) Vaclav Smidl,,,
 %%Title: G
 %%Pages: (atend)
@@ -180,49 +180,49 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 384 232
+%%PageBoundingBox: 36 36 408 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 348 196 boxprim clip newpath
+36 36 372 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 0 168 moveto
-0 187 lineto
-139 187 lineto
-139 168 lineto
+newpath 0 174 moveto
+0 195 lineto
+167 195 lineto
+167 174 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 0 168 moveto
-0 187 lineto
-139 187 lineto
-139 168 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-7.5 173.25 moveto 123 (work/mixpp/bdm/estim/arx.h) alignedtext
+newpath 0 174 moveto
+0 195 lineto
+167 195 lineto
+167 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 181.5 moveto 151 (work/git/mixpp/bdm/estim/arx.h) alignedtext
 grestore
 % Node2
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 86 0 moveto
-86 19 lineto
-155 19 lineto
-155 0 lineto
+newpath 96 0 moveto
+96 21 lineto
+171 21 lineto
+171 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 86 0 moveto
-86 19 lineto
-155 19 lineto
-155 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-93.375 5.25 moveto 53.25 (itpp/itbase.h) alignedtext
+newpath 96 0 moveto
+96 21 lineto
+171 21 lineto
+171 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+103.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
 grestore
 % Node1->Node2
@@ -231,26 +231,26 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 54 168 moveto
-43 159 30 147 23 132 curveto
-20 123 21 120 23 112 curveto
-31 84 35 77 54 56 curveto
-65 43 80 32 93 24 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 94.9582 26.916 moveto
-102 19 lineto
-91.5586 20.7969 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 94.9582 26.916 moveto
-102 19 lineto
-91.5586 20.7969 lineto
+newpath 66 174 moveto
+55 165 42 153 35 138 curveto
+32 128 33 125 35 116 curveto
+43 87 47 79 66 58 curveto
+77 45 92 34 105 26 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 106.96 28.92 moveto
+114 21 lineto
+103.56 22.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 106.96 28.92 moveto
+114 21 lineto
+103.56 22.8 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 32 113 106 131 ]
+[ /Rect [ 44 117 122 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libFN_8h-source.html) >>
@@ -258,20 +258,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 32 112 moveto
-32 131 lineto
-107 131 lineto
-107 112 lineto
+newpath 44 116 moveto
+44 137 lineto
+123 137 lineto
+123 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 32 112 moveto
-32 131 lineto
-107 131 lineto
-107 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-39.375 117.25 moveto 59.25 (../stat/libFN.h) alignedtext
+newpath 44 116 moveto
+44 137 lineto
+123 137 lineto
+123 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+51.5 123.5 moveto 63 (../stat/libFN.h) alignedtext
 grestore
 % Node1->Node3
@@ -280,23 +280,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 69 168 moveto
-69 161 69 150 69 141 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 72.5001 141 moveto
-69 131 lineto
-65.5001 141 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 72.5001 141 moveto
-69 131 lineto
-65.5001 141 lineto
+newpath 83 174 moveto
+83 166 83 156 83 147 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 86.5 147 moveto
+83 137 lineto
+79.5 147 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 86.5 147 moveto
+83 137 lineto
+79.5 147 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 124 113 198 131 ]
+[ /Rect [ 140 117 216 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libEF_8h.html) >>
@@ -304,20 +304,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 124 112 moveto
-124 131 lineto
-199 131 lineto
-199 112 lineto
+newpath 140 116 moveto
+140 137 lineto
+216 137 lineto
+216 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 124 112 moveto
-124 131 lineto
-199 131 lineto
-199 112 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-131.75 117.25 moveto 58.5 (../stat/libEF.h) alignedtext
+newpath 140 116 moveto
+140 137 lineto
+216 137 lineto
+216 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+148 123.5 moveto 60 (../stat/libEF.h) alignedtext
 grestore
 % Node1->Node5
@@ -326,18 +326,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 85 168 moveto
-100 160 121 146 137 136 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 138.958 138.916 moveto
-146 131 lineto
-135.559 132.797 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 138.958 138.916 moveto
-146 131 lineto
-135.559 132.797 lineto
+newpath 101 174 moveto
+116 165 137 152 153 142 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 154.96 144.92 moveto
+162 137 lineto
+151.56 138.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 154.96 144.92 moveto
+162 137 lineto
+151.56 138.8 lineto
 closepath stroke
 grestore
@@ -347,24 +347,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 65 112 moveto
-60 98 53 74 61 56 curveto
-67 42 80 32 92 24 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 93.9582 26.916 moveto
-101 19 lineto
-90.5586 20.7969 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 93.9582 26.916 moveto
-101 19 lineto
-90.5586 20.7969 lineto
+newpath 78 116 moveto
+72 102 64 76 73 58 curveto
+79 44 91 34 103 26 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 104.96 28.92 moveto
+112 21 lineto
+101.56 22.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 104.96 28.92 moveto
+112 21 lineto
+101.56 22.8 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 70 57 118 75 ]
+[ /Rect [ 82 59 132 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libBM_8h.html) >>
@@ -372,20 +372,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 70 56 moveto
-70 75 lineto
-119 75 lineto
-119 56 lineto
+newpath 82 58 moveto
+82 79 lineto
+133 79 lineto
+133 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 70 56 moveto
-70 75 lineto
-119 75 lineto
-119 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-77.5 61.25 moveto 33 (libBM.h) alignedtext
+newpath 82 58 moveto
+82 79 lineto
+133 79 lineto
+133 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+89.5 65.5 moveto 35 (libBM.h) alignedtext
 grestore
 % Node3->Node4
@@ -394,18 +394,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 73 112 moveto
-77 105 81 94 86 84 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 89.1369 85.5596 moveto
-90 75 lineto
-82.7402 82.7166 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 89.1369 85.5596 moveto
-90 75 lineto
-82.7402 82.7166 lineto
+newpath 88 116 moveto
+91 108 95 97 99 88 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 102.14 89.56 moveto
+103 79 lineto
+95.74 86.72 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 102.14 89.56 moveto
+103 79 lineto
+95.74 86.72 lineto
 closepath stroke
 grestore
@@ -415,18 +415,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 99 56 moveto
-103 49 107 38 112 28 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 115.137 29.5596 moveto
-116 19 lineto
-108.74 26.7166 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 115.137 29.5596 moveto
-116 19 lineto
-108.74 26.7166 lineto
+newpath 112 58 moveto
+116 50 120 39 125 30 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 128.14 31.56 moveto
+129 21 lineto
+121.74 28.72 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 128.14 31.56 moveto
+129 21 lineto
+121.74 28.72 lineto
 closepath stroke
 grestore
@@ -436,18 +436,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 157 112 moveto
-150 93 135 52 127 28 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 130.26 26.7166 moveto
-123 19 lineto
-123.863 29.5596 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 130.26 26.7166 moveto
-123 19 lineto
-123.863 29.5596 lineto
+newpath 174 116 moveto
+166 97 150 55 141 30 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 144.26 28.72 moveto
+137 21 lineto
+137.86 31.56 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 144.26 28.72 moveto
+137 21 lineto
+137.86 31.56 lineto
 closepath stroke
 grestore
@@ -457,23 +457,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 149 112 moveto
-139 104 125 91 113 82 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 114.831 78.9511 moveto
-105 75 lineto
-110.221 84.2191 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 114.831 78.9511 moveto
-105 75 lineto
-110.221 84.2191 lineto
+newpath 164 116 moveto
+153 107 139 95 127 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 129.1 82.2 moveto
+119 79 lineto
+124.9 87.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 129.1 82.2 moveto
+119 79 lineto
+124.9 87.8 lineto
 closepath stroke
 grestore
 % Node6
 gsave
-[ /Rect [ 174 57 254 75 ]
+[ /Rect [ 188 59 274 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -481,20 +481,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 174 56 moveto
-174 75 lineto
-255 75 lineto
-255 56 lineto
+newpath 188 58 moveto
+188 79 lineto
+275 79 lineto
+275 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 174 56 moveto
-174 75 lineto
-255 75 lineto
-255 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-181.375 61.25 moveto 65.25 (../math/libDC.h) alignedtext
+newpath 188 58 moveto
+188 79 lineto
+275 79 lineto
+275 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+195.5 65.5 moveto 71 (../math/libDC.h) alignedtext
 grestore
 % Node5->Node6
@@ -503,23 +503,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 170 112 moveto
-178 104 189 92 198 82 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 200.404 84.546 moveto
-205 75 lineto
-195.454 79.5962 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 200.404 84.546 moveto
-205 75 lineto
-195.454 79.5962 lineto
+newpath 188 116 moveto
+196 107 206 96 215 87 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 218.05 88.83 moveto
+222 79 lineto
+212.78 84.22 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 218.05 88.83 moveto
+222 79 lineto
+212.78 84.22 lineto
 closepath stroke
 grestore
 % Node7
 gsave
-[ /Rect [ 272 57 340 75 ]
+[ /Rect [ 292 59 364 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -527,20 +527,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 272 56 moveto
-272 75 lineto
-340 75 lineto
-340 56 lineto
+newpath 292 58 moveto
+292 79 lineto
+364 79 lineto
+364 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 272 56 moveto
-272 75 lineto
-340 75 lineto
-340 56 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans set_font
-280.125 61.25 moveto 51.75 (../itpp_ext.h) alignedtext
+newpath 292 58 moveto
+292 79 lineto
+364 79 lineto
+364 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+300 65.5 moveto 56 (../itpp_ext.h) alignedtext
 grestore
 % Node5->Node7
@@ -549,18 +549,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 187 112 moveto
-211 103 247 89 274 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 275.283 82.2598 moveto
-283 75 lineto
-272.44 75.8631 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 275.283 82.2598 moveto
-283 75 lineto
-272.44 75.8631 lineto
+newpath 207 116 moveto
+231 106 266 93 292 83 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 294.02 85.96 moveto
+302 79 lineto
+291.42 79.46 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 294.02 85.96 moveto
+302 79 lineto
+291.42 79.46 lineto
 closepath stroke
 grestore
@@ -570,18 +570,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 197 56 moveto
-182 48 160 34 144 24 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 145.441 20.7969 moveto
-135 19 lineto
-142.042 26.916 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 145.441 20.7969 moveto
-135 19 lineto
-142.042 26.916 lineto
+newpath 212 58 moveto
+197 49 175 36 159 26 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 160.44 22.8 moveto
+150 21 lineto
+157.04 28.92 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 160.44 22.8 moveto
+150 21 lineto
+157.04 28.92 lineto
 closepath stroke
 grestore
@@ -591,18 +591,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 273 56 moveto
-241 47 193 32 160 22 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 160.584 18.5212 moveto
-150 19 lineto
-158.573 25.2259 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 160.584 18.5212 moveto
-150 19 lineto
-158.573 25.2259 lineto
+newpath 292 58 moveto
+259 48 212 34 177 24 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 177.58 20.52 moveto
+167 21 lineto
+175.57 27.23 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 177.58 20.52 moveto
+167 21 lineto
+175.57 27.23 lineto
 closepath stroke
 grestore
@@ -614,5 +614,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 384 232
+%%BoundingBox: 36 36 408 240
 end
 restore
